## load-applet 0.4.0-1

=== debian/changelog ===
load-applet (0.4.0-1) unstable; urgency=low

  * Do not toggle the camera app when taking screenshot
  * Show banner with instructions for the screenshot

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Sep 2009 17:53:52 +0300

load-applet (0.3.2-1) unstable; urgency=low

  * Tuning the memory and CPU bars
  * Stop monitoring when screen is off (should do same for fullscreen video,
    maps or browser too, but too much trouble without system states)

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Sep 2009 16:19:51 +0300

load-applet (0.3.1-1) unstable; urgency=low

  * Moving monitoring from menu to area

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Sep 2009 10:22:23 +0300

load-applet (0.3.0-1) unstable; urgency=low

  * Repackaging and renaming files - split between status area and status menu items
  * Adding dummy status area applet

 -- Jakub Pavelek <jpavelek@welho.com>  Sat,  5 Sep 2009 12:06:07 +0300

maemo5-load-applet (0.2.9-1) unstable; urgency=low

  * Lets have audio for the screencast. Voice-over baby!
  * Changed the encoder settings for better image quality. 

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  3 Sep 2009 23:29:18 +0300

maemo5-load-applet (0.2.8-1) unstable; urgency=low

  * Close the menu? Toggle the screenshot? Still not done ...

 -- Jakub Pavelek <jpavelek@welho.com>  Mon,  3 Aug 2009 21:17:26 +0300

maemo5-load-applet (0.2.7-1) unstable; urgency=low

  * Listening to camera key now.

 -- Jakub Pavelek <jpavelek@welho.com>  Sat,  1 Aug 2009 09:09:35 +0300

maemo5-load-applet (0.2.6-1) unstable; urgency=low

  * Added button for status under the icon - to open the list with apps in future

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  9 Jul 2009 22:12:41 +0300

maemo5-load-applet (0.2.5-1) unstable; urgency=low

  * Recording works. Bad framerate, no package dependencies.

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  9 Jul 2009 00:51:15 +0300

maemo5-load-applet (0.2.4-2) unstable; urgency=low

  * Moving to different category/section

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 21 Apr 2009 14:18:07 +0300

maemo5-load-applet (0.2.4-1) unstable; urgency=low

  * Record UI kinda works

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  9 Jul 2009 00:10:34 +0300

maemo5-load-applet (0.2.3-1) unstable; urgency=low

  * Added beeps to time the screenshot
  * New UI - small bars, buttons for screenshot and screencast (non-functional)
  * Reusing existing sound for shutter

 -- Jakub Pavelek <jpavelek@welho.com>  Tue,  7 Jul 2009 23:22:13 +0300

maemo5-load-applet (0.2.1-1) unstable; urgency=low

  * Updated the icons for transparency, should look alright with theme change now.

 -- Jakub Pavelek <jpavelek@welho.com>  Mon,  2 Mar 2009 11:39:54 +0200

maemo5-load-applet (0.2.0-1) unstable; urgency=low

  * Adding graphics for load indication

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  1 Mar 2009 19:27:27 +0200

maemo5-load-applet (0.1.1-1) unstable; urgency=low

  * Small build script updates and looks of the button change.
  * Removed beeping, kept shutter sound

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 28 Feb 2009 18:11:10 +0200

maemo5-load-applet (0.1-3) unstable; urgency=low

  * Another section fix me hopes

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 28 Feb 2009 04:45:31 +0200

maemo5-load-applet (0.1-2) unstable; urgency=low

  * Moving to proper category and giving the old icon for app manager

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 28 Feb 2009 04:39:37 +0200

maemo5-load-applet (0.1) unstable; urgency=low

  * Initial release

 -- Jakub Pavelek <jpavelek@welho.com>  Fri, 27 Feb 2009 18:08:43 +0200
