=== debian/control ===
Source: load-applet
Section: user/utilities
Priority: optional
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0)
Standards-Version: 3.8.0

Package: load-applet
Section: user/utilities
Architecture: any
Conflicts: maemo5-load-applet
Replaces: maemo5-load-applet
Provides: maemo5-load-applet
Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0)
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wcSChgDnVqJ
 BgAABUxJREFUSMd1lVtsXFcVhr+1zzkzZ8a38b2+JHacS00T1Ci9iNStRKTQ
 WrRUVcRDGYQEqgqICvUBHotAhTxU9IGoICQkXnnKA0pIhGRIJNRE4LRxnDSR
 Y7mh9YwbmnjGM550bmfOXjwcX8axu6Ujna2z9vr3+v9/rSODg4PftdZ+Kx6P
 j6qqBwiby6rqv8rl8l9yudwH4+PjB5aXl3+RTCaHgHbANMWqqi5ba08uLy9f
 q9VqqwDu0aNH3ztx4kRKVUVEEInyB0FAoVDAWntkamrqlfPnz4+p6s9PnTqV
 VlUDYMxm/nw+T61WI5vNPnn69OlXM5nMFIA7NDTUmU6neW7yBA3Hx7oJACQo
 Y4Iyf37vHbl169aetSum0um0+eXJ3/KPSx/QcJNRETbAqT/g9e99m76+vq5z
 586l1oHd9ZdsNsP9z7JUyiVUIeH79O3aw04rXyxx+9q/WSkU0EYAYtg1soda
 PcCLO1tiTXQzAEE1xDbqYENYK19V0Sgg2m8yjjbqqNpINZEtcVsqEAFRixgH
 4/ooIGIQVZp1YcMBCiKIGwOriBhQ3eKOLQCqYNwY7bseI+F3gipebQVDddsB
 XTuQ7B3BDD2OdXxMfRUnLLETQgSAYsOAB/cyVCoVFMGPufgDw1F52xCESm6J
 YmkOG1pASQwNo2ytdlNkBUUIgxqNymqkh9OGIk2kb+ZXETQMaFRKqA0Rx137
 Ijwsg9t8VMQgTgzEgHHZlr1JYEQQ44LxEGPWnPIlIquAMQ6Jnl2YHg/UEqeO
 Mc62I4IiWGLtvbS2DKDiIGEVE3PWtd/BRRrZ0QZVrK2jYghtFfW9HUSWCKYR
 YIM6VhykUUPjiR2LdZsGCdXC55RLxUj2lja0vW1H66kYgi9W+CK/HDWa49Ld
 sn+tF76EokgDQYwDxmkSbjtFG32AgOdv9EFzvOd5TExMbFJkUNxkBzEnidoQ
 L+4RBnXm5+cplUp0d3dFXY0g1uLEksQ6+rDW4opF1bKUzdIadygWi7uDIPjq
 1atXixsUSaKDoSOvYnrGyc3+DXvvFrmlef74h98ze/06uVz+Z/G4/2g0YBxS
 h47zyKPPI/UHdN1/n8WZi5z81Vu0tbUhIu8CJBKJWbPe/xprJTn2LMZr4QfH
 9jP59AH27e7n2NcniMc9XnzxhbdyudzoxwsLqOvj9ewndeglOg69hPv0GzwI
 InoGBgYYHh4GoFwu344oQkBDQDBujNkbN3j52BEOH9xLEAS8+dMfc/PmzfZU
 Rzue5yIabvhRKjlali6SSsb4HFhcXNzo5ra2tqc2h12jhqglO/U7yvUM1aNf
 YfrKh9y/d59nnvka1WoVMcLZs2eRMADbWFMzSb1jH5V6tK9WN+dXvV5f3NDg
 icfGkPzfcd0lXvvh9yms5MhklvjvJ5/y2us/olhcMU89cZjZ2VkOPn6Eg6UM
 8tG7uGLp9Rv8L9XK4sOOE3Gdnp6en9y9ezfZ35OS4U6fM2fOcOnyZSZf+Aad
 XSkmJ7/JI/29/PPCBfuf6at51/P8sdERGe5OMtRu2NUZY9/IIPO357hz584W
 gJaWlow7PT39nStXrkz6vj+qqp6qDj737MTh0NpYPOZRLRe5eHFKAbVqnZmZ
 mXcWFhYG13/6ruvG+vv7OzOZzBjQ1wwQhmGZX7/9NvOZG1zP3uDS/GWAJ4H3
 x8cPfLxndPftV16eDLq7Oi+MjAzngb8+HH/8+PGxdDr9m7179360PmzXn/7+
 /g/deCxG5bN7+B2d4LcCzABvzs3NC/BGLr/Su7pa+lMuv7ICzO0QnwPOFwqF
 fcBAcwXlcvna/wGJ9GfvRcELtQAAAABJRU5ErkJggg==
 ===
Description: Show CPU load, memory consumption, make screenshots.
 This is a small Status-bar applet that monitors the CPU load and
 the memory consumption. It has menu for screenshot and 
 screencast taking.
