## load-applet 0.4.0-2

=== debian/changelog ===
load-applet (0.4.0-2) unstable; urgency=low

  * New bigger icon to test the appearance in application manager

 -- Jakub Pavelek <jpavelek@welho.com>  Tue,  8 Sep 2009 23:14:35 +0300

load-applet (0.3.3-1) unstable; urgency=low

  * Do not toggle the camera app when taking screenshot
  * Show banner with instructions for the screenshot

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Sep 2009 17:53:52 +0300
