## load-applet 0.4.1-1

=== debian/changelog ===
load-applet (0.4.1-1) unstable; urgency=low

  * Pulsating high CPU load - simple version

 -- Jakub Pavelek <jpavelek@welho.com>  Tue,  8 Sep 2009 23:38:58 +0300
