=== debian/control ===
--- 
+++ 
@@ -90,7 +90,7 @@
  6EKAXvqlw8REiNhqwkiTM6q8/asUNGmtnLR2vgF+/F9ey/7EyCxgvgAAAABJ
  RU5ErkJggg==
  ===
-Description: Show CPU load, memory consumption, make screenshots.
+Description: Show CPU and memory usage, take screenshots, record screencasts.
  This is a small Status-bar applet that monitors the CPU load and
  the memory consumption. It has menu for screenshot and 
  screencast taking.
