## load-applet 0.4.4-2

=== debian/changelog ===
load-applet (0.4.4-2) unstable; urgency=low

  * Added missing dependency on gst-tools

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 24 Sep 2009 20:54:40 +0300

load-applet (0.4.4-1) unstable; urgency=low

  * Show grayed box on no CPU/Mem usage

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 23 Sep 2009 21:38:52 +0300

load-applet (0.4.3-1) unstable; urgency=low

  * Process listing - trying out a dialog launching
  * Bit better icon for video recording

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  9 Sep 2009 22:37:24 +0300

load-applet (0.4.2-1) unstable; urgency=low

  * More efficient and consistent blinking for max cpu load

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  9 Sep 2009 21:18:41 +0300
