## load-applet 0.4.5-1

=== debian/changelog ===
load-applet (0.4.5-1) unstable; urgency=low

  * Comment that process info out for now
  * Added copy of ximagesrc. Will modify it to have more functionality later

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 30 Sep 2009 18:57:44 +0300

load-applet (0.4.4-3) unstable; urgency=low

  * Added missing dependency on gstreamer0.10-plugins-good-extra

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 24 Sep 2009 23:24:26 +0300
