## load-applet 0.4.5-2

=== debian/changelog ===
load-applet (0.4.5-2) unstable; urgency=low

  * GStreamer got updated on latest images, not in SDK. Rebuild!

 -- Jakub Pavelek <jpavelek@welho.com>  Tue,  6 Oct 2009 21:16:50 +0300
