=== debian/control ===
--- 
+++ 
@@ -2,8 +2,16 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Jakub Pavelek <jpavelek@welho.com>
-Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0)
+Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libgstreamer0.10-dev
 Standards-Version: 3.8.0
+
+Package: load-applet-ximagewsrc
+Section: devel
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: GStreamer XImage source, modified
+ XImage source modified to scale and include simple watermark
+
 
 Package: load-applet
 Section: user/utilities
@@ -11,7 +19,7 @@
 Conflicts: maemo5-load-applet
 Replaces: maemo5-load-applet
 Provides: maemo5-load-applet
-Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), gstreamer-tools
+Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), gstreamer-tools, load-applet-ximagewsrc
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
