## load-applet 0.4.6-1

=== debian/changelog ===
load-applet (0.4.6-1) unstable; urgency=low

  * Fixed applet name

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 31 Oct 2009 12:07:08 +0200
