## load-applet 0.4.6-2

=== debian/changelog ===
load-applet (0.4.6-2) unstable; urgency=low

  * Make it work with Powatool

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  6 Jan 2010 20:41:58 +0200
