=== debian/control ===
Source: load-applet
Section: user/utilities
Priority: optional
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libgstreamer0.10-dev
Standards-Version: 3.8.0

Package: load-applet-ximagewsrc
Section: devel
Architecture: any
Depends: ${shlibs:Depends}
Description: GStreamer XImage source, modified
 XImage source modified to scale and include simple watermark


Package: load-applet
XB-Maemo-Display-Name: Load Applet
Section: user/utilities
Architecture: any
Conflicts: maemo5-load-applet
Replaces: maemo5-load-applet
Provides: maemo5-load-applet
Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), gstreamer-tools, load-applet-ximagewsrc
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBBhMlDnZRA0wAABNsSURBVGjexZpZrCTXed9/51RV78vt7rvPSnHu
 DKmNjE0pSBg5JgTDgWjAgGLAyEOCBA6QpwB5VYA4L4EDREAesiBwAgRBFEGA
 oodAS2DalByBNkNTlDgkhxrODMUZznDu2rf3reosXx5Odd87CgLkzQUUqurr
 s3zfOd//206rKFYdhAEoBdh3fvY/dZwkT4H7h86ZvynevTAedZN6cwMArUAE
 Fosx1VoHEBQKLxZrUkrlBgJopeidHqJQtDtbeAEUpPMRcVJEqQTwgGI2PaVY
 agKABNp4dEK1vmEiHb2VGff62zdv/7evfe3rn5yc9CLAIYwVWBUlkUIQgNu3
 frw5Gh78vVq99Qc60kmsE6I4IU2HUq1tKKUUWmnQCpuOKVVbaKVQSiHiEGdI
 ilWUUqAVk+EJCqg3N/ASJDDpBB0VUCrCiwdRzKd9kmIVEYX3HhAm4xMpltaU
 tRneGqx3Zjrq/dN6c/u/Pvvpl47JLxUnMQC3bv7xHsr/4Wzaf6nVuUCSFCWO
 iyrSEVk2plzphB3QGqUEZxcUS3VQCq0U4PHOkRTLKBRKw3TSB6BaawMCAiab
 o3UCSiN4vId0MSJKGggR4lPEO9JZj7hYxzuHc5mYbKF6vUdUK50/9aL/0Wc+
 9xv3QFBxIeF//Pd/01rv1L9RLpVeTkoVioWKRHGstI7QWqGURqsItfoOTCut
 c4HUL90AmjSdAlAqVYN2iCAiuSzhXbzgJKY4/TFJdpNZ8hKL4g1wKSIe7z1e
 HNZaydK5StMJ2Tz9Qbc7+ru/9dV/3I8Vio2trd9YazZfLpWqmGxOpdpWICil
 UVqTpWOKlTWCZmiUBmtmFIu1fFcUIh7xlrhQWQmRmgwFJIVqru0SdkDFoHUQ
 gIj46BUq499jdr9AffebRNv/jjHXSYq1oJoChSJKpEu52mGxGL3sVOnLSqnv
 6G/8l69XRNTfLxSK6CgWEcE6i3M2fxqctXhv8N7ivME5g89/CzSP9/bsdgbn
 LN5mob87R3MWLw7vHc47bDojWXwH2+9wv/WfMeNtotPvYNNxmNOe8SACkVZS
 KJRQSv2Db37j6xX99ts/XyvGyYtRlCAeZZ3FWYM9N6lz5oxxb4NeWoP3DhGL
 +PDunQ1PcYg4nAu00MblbbJ8MRziHUw/Ipr/jOnit4nXt5iqz5LM7pHNB/ni
 2NVi2SCEinRMsVD4tZs3b6/pj+4/apcr5YZS4L3BZgbnHd651aSBEZ9/hxV0
 3iPnVnI5mUjeT3LacsVzoZaMiwvvevEL9OKIYf05arU6i+oV4sV7ZIsjvAv6
 750Nu2XDAqIV5Uql9tH9TzrxcDismWzKdGIky4yyzjMadolUDt5IozXBJEYa
 raPwm1ZMRidopdA6Wum9zear98ViigLm42CnxecgTmcIgjWeQv/PqY48p40m
 tfkEP1tDUkUi+4zLXbwI3vtV3/G4SyGJxWZG9U57tdh7kmqjhdax0nHKsN+j
 udZG5eBUUcx8OqTaPAdipcjSKaXKWmBWK/AOZzMK5TpKgVKKKLUAJOU1BEEJ
 ZIsxOi6itCZWEyq2y2TxLOtP75LU2mSTK6TTbSrzX5BV/hZKwIkDLwyHPaq1
 DkmhqJKixQlJ7JzTYcs93pjc7trgnFAoNEYiDAW0QCQGpfJtdTYI5TUifgVS
 CH7dOYsCvDNh5QHnHCgLEuHNED0/YOY2AY2zFqOrWBqUzUdMsgVxFOdYC32t
 t0ReB369V7EgeO8AjfUuB40DrbGqRG10l+3+G6x1f4GN1xms/za2+lSu9y54
 XSUr/fbeAipn3MG5p4isBNAi+GxM4j9hpPYoaI0Sh0sqZLpBXd1hP8vQRfBO
 8PiwaNbgoiiEISLE4oPZVKjwowuWojq6w/rp9ykM/heTkaY7jSlVHRcufJtH
 V/8TpnAF50yIg7TOrY4lMhaUIsIhZohSgpgSVpUAwbnwu/OCm/fQ6Smz0iaR
 KMRanC6ysJu0/U8wsxFR3A6AF8E5v7JIiEdEiJ2zzMYjAOapg3RM46Nvs3H6
 CifDCvv6NzkuPE26u0t1PuRLk/9I59HXOd3+l2jlclwoUMByN7MZ6yd/yHr3
 TxCbkTU/y8nm72Ebn0ecxZgF4kGOP0Qy8KUWi1kOeONQsw67GszBbZz+XNhV
 LzhvmUxGFE0BEcFaS6x1RKlcRlSMMl0+dfqviQ7v8a75Eic7L1HcvkLRGK7s
 bDOaG/ZvfcCN2veoDd9Dr38ZjUcpjYjFmgxdXKN98B+oHP2Av7j/AqOoyQvd
 D7jg/zm96PcZVF6gECtAkdg+mWngCmUKpQpKQCUeW7iMSyOaHDAvfpFIHCLC
 fD6n1GhSKBRQCFGk0YJgncdNTnj2wdfg0T1eN1/l4NpXaV+9znq7Ta1WIY4T
 mpUSx60vQgq17D1Sk3trm2GNwTghfvhDasPvsn/6Io+f+l3s3m/x9sV/wvhB
 iebBv8V372CsI8vm6OknGFvD+gRnMlzu7Re6jncJpcUDTBac6vIOap5hc8Og
 RQQ3H/DUx/8K+8kj/nj0m0xvvMTmxibFYgly4DnnAI9bv8p0UKJq38fOp3jr
 Vo7PGEt5+hf4seHR5svsXthha3eHjSvXuFP928TDh0Sjd7E27FaS7mNUDadL
 OPFY6xBnWZTaOElo+AekZunBfR7COLzxOBt2JVbpiPbj76I/fo9Xx79O79IX
 2auUcNYw9xatIpy1zGdTtFZ4b3g8u8Gl6QGm+xGucxGNChZmeEhl/Drd4wuk
 z1+m5C3ZwlMplTnd/gzDuw2avMbB2l9jbuGKfUxf75JJRDqbInmUOlUF5rMS
 9fgBk9EQKjHiPc55ZvMp1magwHmHbizus/v4e7w3/zyjT32JjXYdpTTOO5x1
 Z8Fcbve1VpxGl0nSAXr2GGsC3ViLHt6jsOjxOHqBSqKx1mFNhnOecqnMQfIc
 tfQ+Mu+SpSll3yWjhouTPObK51DQnWygbYYM93M+gpXz3mPzGE1E0KSWw2GV
 h1tfZmt3h0gr4igm0hFxHBNFMdZZoihCRxGlYsJk7WniNKPMKTqK0DpC0BTS
 e+hRxmDnV6iUS2FFFaFftc6kdYPSfIzyY2IzAgNWtSDSIdfIxyqWEk4WbZQV
 qukJKoqIoxjnbOAtigM/ShGfmAY31YuUdp8iiWLGdumMQMSjlML5ACDlQABb
 3yI9hLh5gM1SiCNkMaE8ekh3VEdfXcvNnAHAWgtK4+IOizno7oco20EMTLMq
 4oIXXzo75T0nsoEyQnn6gJF9jkQJLg+tISRSIoJO65vMr/1VmtVS8JrerTIh
 yZ2Fdw7ybEopiKKYg1md4ugxfjEJ9GxIY/GIrrpKXCiFfqtINYzldY2pX6PY
 u0c0eohzioUskxa/upUShoU2WGi4I4yT0D+/nUAy3ScyU2KTZRwdHjDo93HO
 Y4zh9PQ0j2dCiuic5fjoOOS/kWI6HFAal3hm8IC77/8UVV2nOP2YL/g+rw6e
 ZnLvLpVKlSzLAEX3+BgRz+TkkLVZQtPe4WB0StbS3D4+wmT3KcRJvkjgxXO/
 vyAtQck+4NZ771IrRph0wfHRMZaIl80PaE4/Iq7Valzfu57nqNDtdmm3O6vg
 S2vNaDSk1QqJuVKaRavFuH+JtvyM3fU1dOci5Qd3SA+hceU51q9eI45j+r1T
 BOh01kMo3GzD/bfYdO8wLlYQKdK6uIdvr1Ov1VZWSKGYWTh6VKdWMFxeb1Jd
 a3F6ekKr3UbGJ7Qfd9Heo3WkGY6GHB0ec+vW+4HpUMIJiXsejysleSFDiJMC
 g8I28RSSaRdrDO3++3SzGjZuEkUalUeePvcfIMTFIgO7hl54WgxxLiErNYLq
 ENRT5ZFsHEU8ztok2YIkHZzhA0Vr9oDiuIe1oL33lEtFJtMJ6512MGXLfHXp
 AY3BmvxpDSKOKVWOswKN45uMBqdcnt+lq3dIi43gla3BmOVtMSYEYEdpnVka
 0ZYx80WCLVSwNoxvbOhnjUFjOWadQjojnp1gXMi33WzAxeM3eDwoMcgKaASM
 sWxubqC0xlqL94J4j/gAZmPtyhsv08u00OCUDXamH1J/9DqFmeOB2UaXKiuh
 jQ3+wdo8KXeWnl5jniUkRjia1tBxjMt9SfA3Dusc4j2D0iZF46jYAc4FT22m
 Q7YH97lbuMYgbhIv0gW9fi+3FEFJDg8Pl8W61XVweJhbIY3SQpaU+Vm/ye80
 H/O8+XMeTYr8vNJms9tlHGkAxqNx2HobTKQX4SSqcveowubugjuDIkeHB1ST
 iNl8HjCQWzvvPY9MAQzEgwP2CwdEytP56BVmI/iguEYanRAnSUKrtYb4kCAc
 d0/Z2tzKS3zBEnVPT1nvdPBeVrpobZ/u7vO8fechW9GUH8l1intXaLfXVhlZ
 mmUA1NcagYYidZ43q5+nce/PGF6+xGZnjeloRKNez0uUgtaak26X9Z2LHP8c
 6tWUTqPK0cFjfjW9x7tuk+TSHtXyI2Lvg+kMQAVnHcYaRPyy+ojNVWFJW6pY
 YWuHH/VfpDDqsfjU59iINcZkIEEAk4WYxWYZInmeLA4+9Rn+qFChsn2Jqs0w
 WUZmMrRWYUavcc6hFTxMK9SmPUbjCS/u/xF6bvlpfI1CvYlSiniZhHjvQ6bk
 3Nl3vgP+l2ihJOiplwrI3rNY62gk8SrJILdiy3drLXlxGu89rVoZe/3TJFGE
 9341p4jKTXeIgKM4Yl+3+ULWY2v/DZ73h/yo32L83A0uJhEKiIOnDcBdOi3v
 3MoPSM7AeZr3HmtDwl4rF1dMLhZpXsjiLIQ491QqvMdxTKkQ59V0vxpfa73C
 irOWqFhgUN+lvfiErwzf5HDf82edz7LbqodUFSFOFykHB0d4EUQUWsHBwdET
 ABaR/z8awnQ6W32PxpOVwP+vNsuxjo+7/xet2x/g04T5DOY9x7+fXmRxpc2w
 P2A4gHSREieFhE6nhfeC1oqjoy47O+tPqNDRcZftzY0nVKjfH7K+3loB2xjL
 fL6g2azn1kqtArT19daKNhyOKZdLJHlZX2tFt9un1Qo6vfT+h0cnbG506M22
 +N6DJo+LLU4v7/GrT18iztU1KSRBhaw1eBG0DxgIvuA8BvwTtGV5xBh7rt5j
 V32XzFrrzjCwEsqt6knL8Zf9zgvgXThv0PUGt5/568S1Btvi0RqcNStzG4cA
 yuOsR5ReTbBk7Iw5ew4Dcg54ZwWrZbvlFepNPEELbeIzi7MSyq1oyyKZc5ZS
 uczWlUskcczJySnOhohUKfK6kEieVTlxoM52QFbA8/5JWpjAYYx5ArBnO5Cb
 0fNWSJbVOrcC9VkFLxRuldIrtVrOKRJisrM5U5YHc16E2FrLaDgiNVYBOG/p
 9QZPAMpaR68/4LxzNsbS7w+fAJ3LVW15zaZzgCfaWRsEX6rLcqzhcHw2uArt
 zvdb8dYfopRSkQZrQl1IGs16KJk74eCwS3OztrLlSikOj05przVWGPAi9HtD
 Wq06cg7Es/mCtXMgXixSAFprZ7TBcEzlHIiVVnRP+jQa1fysLWDg4LC76rdc
 t8n+lI31FlF+LhlFWuL5IjPjyWzUbJYb1qZ5EJahECAKq+ZCNOnPYcD+EoiN
 DZGrWQL2nP03xgRHptSqDedAvBxriQGdt8uMWa49gsIag4gljov0hrPRPDU2
 7g8ms/3DwQdb280vWp8hPlQSxCuUdkQ56sPpzPlYyK6sAYCzNmApp4WwxObA
 NatQwhqLiw1ayZkANpwGic9BrEOd1rsM58O5gtIg3hEXFKVygcMP9j/o9yez
 eDCY9n7y1r3Xrl/b+JU4kjhJFLPZDGt87oc1i0VGvz86M6PAfLagrzlnhTwm
 syhC/SaKo9yRKYrFeKVC83mKyTKiPGJVSjGfzekrWW4KWi/nHIdkSCniWJMU
 FLEWptO5feunH742HM5ONdB74827b77+xt13arU6nU6Z1lpFypWIKAaUw3uD
 YEG5cGPxcu5bOQSH0p7bd+4TF+Cdd++iteDFrvpK3k9wT/T1YuHc+EI4VEQ5
 ohjKlYjWWkVaa2VqtTqv/+8777zx5t03gV4MzIB3vvXt17+vo2LlpRcvPru+
 vanms6nM01Q553l433Lpypkn9l44Ojpld3djFaGmqWEymXHj2b/Cq6/8lK98
 5QU+eXiCIFy+spHn04pud0CtVqFYTPId0OzvH7O11TnDgNY8+thy+akNokhT
 LhalXKmq7uExr7x6+/a3vv3694F3gVl8fW9P7t679xD44Te/9aflP3m1cfD7
 /+zvfOHiTrNaq0GcRCrGsnvp4soxee+pVSK2di6shDJZxnQyZmtnh1s377G3
 dxVxQb2uXr2wUqFGrUi1VicpFFbMlovQ2dhaBXNaRyTasn1hF2ucOId8sj+c
 /Is/+O5bh4fDnwA/BD5++tp1UTeuXwfgzt27VeCzwJeA53/tb3zmxvW93dbl
 K5uN2ehU1de2ZBWhimc+7VOtr5/DQIbJ5pTKTQrFhCw1nByHvzRsbG2yjKcX
 syFJoUwUFVYYmI67lKutlSNTSjEeHKlKoyMPPz4e3fvwYPDj1259ANwEXgNu
 Xdu7MQVQz9y4sfKmd+7eiYFd4Dng08AO0ARi/nIuC4yAA+B94B3g4PreM0Zy
 Y6KeufHML/URPrhzpwy0gTWgklda/jIun2N0APSeuf7M/Ky4E+7/AzXNaZXK
 19MIAAAAAElFTkSuQmCC
 ===
Description: Show CPU and memory usage, take screenshots, record screencasts.
 This is a small Status-bar applet that monitors the CPU load and
 the memory consumption. It has menu for screenshot and 
 screencast taking.
 .
 Icon by http://kon.deviantart.com/
