## load-applet 0.4.6-3

=== debian/changelog ===
load-applet (0.4.6-3) unstable; urgency=low

  * Adding Polish and Czech translation to the package description

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 12 Jan 2010 21:55:33 +0200
