=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: load-applet
 XB-Maemo-Display-Name: Load Applet
+XB-Maemo-Display-Name-pl_PL: Aplet monitorujący obciążenie
 Section: user/utilities
 Architecture: any
 Conflicts: maemo5-load-applet
@@ -143,3 +144,10 @@
  screencast taking.
  .
  Icon by http://kon.deviantart.com/
+XB-Description-pl_PL: Wyświetla użycie procesora i pamięci, umożliwia
+ pobieranie zrzutów ekranu.
+XB-Description-cs_CZ: Ukazuje zatížení procesoru a využití paměti.
+ Tento malý aplet ukazuje zatížení procesoru, použití operační paměti a 
+ má také menu ze kterého je možno zapisovat video screencastu nebo 
+ pohodlně snímat otisky obrazovky.
+
