## load-applet 0.4.6-4

=== debian/changelog ===
load-applet (0.4.6-4) unstable; urgency=low

  * Making the load applet package depend on the same version of the Gst source

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 21 Jan 2010 22:46:01 +0200
