=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
 
 Package: load-applet
 XB-Maemo-Display-Name: Load Applet
-XB-Maemo-Display-Name-pl_PL: Aplet monitorujący obciążenie
+XB-Maemo-Display-Name-pl_PL: Wyświetla użycie procesora i pamięci, umożliwia pobieranie zrzutów ekranu.
 Section: user/utilities
 Architecture: any
 Conflicts: maemo5-load-applet
 Replaces: maemo5-load-applet
 Provides: maemo5-load-applet
-Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), gstreamer-tools, load-applet-ximagewsrc
+Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), gstreamer-tools, load-applet-ximagewsrc (=${Source-Version})
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
