## load-applet 0.4.6-5

=== debian/changelog ===
load-applet (0.4.6-5) unstable; urgency=low

  * Adding dependency to libxdamage1-dev and libxdamage1

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 21 Jan 2010 23:23:24 +0200
