=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Jakub Pavelek <jpavelek@welho.com>
-Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libgstreamer0.10-dev
+Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libgstreamer0.10-dev, libxdamage-dev
 Standards-Version: 3.8.0
 
 Package: load-applet-ximagewsrc
 Section: devel
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libxdamage1
 Description: GStreamer XImage source, modified
  XImage source modified to scale and include simple watermark
