## load-applet 0.5.3-1

=== debian/changelog ===
load-applet (0.5.3-1) unstable; urgency=low

  * Update

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 31 Jul 2006 21:48:20 +0300

load-applet (0.5.2-1) unstable; urgency=low

  * Update

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 12 Jul 2006 10:54:25 +0300

load-applet (0.5.1-1) unstable; urgency=low

  * Update

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 10 Jul 2006 11:22:41 +0300

load-applet (0.5.0-1) unstable; urgency=low

  * Update

 -- Jakub Pavelek <jpavelek@welho.com>  Tue,  4 Jul 2006 16:47:27 +0300

load-plugin (0.4.2-1) unstable; urgency=low

  * Update

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  4 May 2006 23:01:20 +0300
