=== debian/control ===
Source: load-applet
Section: user/utilities
Priority: optional
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), hildon-status-bar-lib-dev (>= 0.7.5), pkg-config, hildon-libs-dev, libosso-dev, libosso-help-dev
Standards-Version: 3.6.0

Package: load-applet
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: load-plugin
Replaces: load-plugin
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1gcLCQYG3Xo3vwAAB4dJREFUWMPtmGtsFNcZhp+57cX2
 2vgiUcXUidIfqBBiRybxoiAETbGNI6ApoW4jlZaiVm0TUtTUtP1RglGiJkJqUdUkbaMIVYpSQguB
 lotlLmZRAENawCYFQcGEIju7xnht7+5cd+b0h+2tbbzGBinhB590VmdW873n3fOdZ86clYQQ3Msh
 c4/HfYP3DX7eoQKsX7/+ZWDjVBKH6N8oSVLj8JNAkqQ71tm8eXNj1hsaGhqErutiKqHrumhoaBBC
 CHRdp6Gh4a51xmvqsFG/30/runWkTRMAR9exk0msRAJb17F1HSuVwkylMJJJ1sXjAJw4fJyqhWFG
 6vTEerBMC8eysW0b23KwrcFrx0ln7lVUZVRu1hIPR9o0CRQWovh8OKkUis+XaZI8uFw918WxrExO
 IBAYtyrBnCD+gB/bsoeahm3aOLYz9TUIIA8ZCBQVIVwX4Xmopolr28iKgqJpSLKMrCiDbeh+J+1k
 +iN1gjlBbMtCeB6e5+G5Lp7mMXLnMgxjVG5Wg3e63Y3Mu5stc6JcFcB13cGLQADPcTLlvF0M543t
 S5KEEN6kDY7MndBgeMuWSYsahoHrujyxoCrTH46S6SVT1rmtQc/zOPDmK6QtEyEEhmmSSukkkjrJ
 VIpkcrDFkzo3+hLsPXsR13UzFA8P4nkevTd6p0TxpGcwbZnk5Zfg8wXRdR3Nl0BWE8hKAvAjhIrp
 KQSMdKY0wxSPHGSqFE/K4DBNofwShBCkXdCsND6fg6bZaJqFqmooipqh2HXdDMXDg9wJxZOewalG
 NkjuRmdiiv0BPM9Fku5Rimte2HBvU3xy/+9J2yaOY5NM9JPsj9Pf38dAf5yB/l4GBuI4loUvkMOW
 7f/57Cl2HYuC4gcACX/OTVRfEElVQRYIYeN5BpYqgM+R4ryCEhzbxLIMNH8AzedH82momoqqKriq
 nKH1PsVjDSqaH+Hdnj7NH/zMKEYIQV1d3aTfgGVZFrIsC0mSRF1dnQAkwAdMz6Zz8eJF0dbWJjZt
 2iSArK20tHTj6tWrl2zY8KtHRr1RD1O89aMtWGkTM21zMxUnluzlasd/ObLxQ4QQ+J/Lw5M8rly8
 xJdnPUJvby9A/9Bvrcum8/GuDopFCdFPY5mJKSoqoqysjK6uLrq7uwcfTyUlP5ckKQ3SVuDFW0ps
 uxbFoTJcISGpN3CUHP7cuI1YZ4wTx4+x7NlnqH1qEUcjB/nKwic5cOgor/26MfSLX77cCuyPxWLj
 6sxckUPXQJQr/7iWMVhQUEBhYSGGYWQMtrW1rTx79uyeCSkuCE5Hdwz8mo5PCwISf9+1g2RygK1v
 vZFJrK1dzPLlS4lFu6itXhRuam5JyrI8rs61PZ+Qa+XwpfhDXOI8AJ2dnRiGQV9fX0azvLz8r2vW
 rEnPmDFja2Nj44uZc/FEi7T2laX84IXnyQ/lAdB84DCRSATLdolFu9ANg6bmlgRQp6rquBoPhGcg
 KhVi+T2Z72zbJhqNYg4d0gB6enpeB74B/GnUwX3YoE/x44n/m331qxvZ07CTxQsWABCJROjuvkHr
 yX+x4287ePChhzEMk9rqRSHgL6dPnx5XJxVNInV75NiBCWnOy8urRIglwOxbSpxIJFhT9dNRCWul
 H9LT00PriaPEop9i2S4dHVeJxbrJL8inZskyrn3SgfnFUr67qr703fd2jKuzrWMb8XgctVDmQ45m
 NajIciGSZAAFY091G6urq2/5R8DzPIqLS6hZvJD6+pVUVJRz5fJlUrrOz156Ccs06eyKcv16J03N
 Ld2yLOdWV1fnZjMwDFG2OH/hwmv/Pn9+FCTSRCcqSZIAKoGWXR+8Hzp7+iOeCD9JxWOPE++9yeFD
 zbS3t/H2O+8mgEXAmYqKCm+sRnFx8faysrIl0WhU27dvnz/beOXl5WZlZeUoSNRJPOhb9u39IJRK
 JnnwoYc51XqMU63H0A0DANOyqK1eFGpqbmkBpmXReB3Yevny5SXA2mwDDUFyErg+qsTz5s37MbB8
 bEI4HObUqVPBFc8+1/e15U9P2/b+Drdm8ULl0Udn0d5+nuaDkXRNzSK1qbnlODCnqqrqR5IkLRur
 Y5pGcTQaDeTm5hZOuIVqWqEQ4gsg+seuweXNzc2EQqFbktrb21vD4XB41+696YMHD/6zvr6+wnac
 QFv7BXPmzJln9+8/NBuYAzwmSdKb4+k0NjZOHxgYKAoEAuqZM2eyGgyFQislSaoDaRtwPGNQUZSm
 UCjEiUtHyM0tzk2n0/4+vZ8+o594Kk7jzlePxFN97IztoS/RN+fosdaUpmgUFRVtb1u79rdlq1Yx
 be5c5s+fP67OnKUVp+KpOGfeaJvjC/qeGlz2gx9+1Y+u68LzvNS5c+e+097efuCWnWRGaWmnZ1mo
 pkvOtNyUJUyCahBHcUirDq7mEkw7uYGEwU9+8/z3dMth07cbWbFiRWqk2O10vvn9b7V+/Znq93r7
 exhI24zUiUQie7O+bs17fN6uynCYt2fNQi8upmzVKmbPrcKzbZKXLtF/tZ3eY9c4sHs3xxMJPjYM
 Atf9/PF3f7Ad2+G6gJ1vvXPHOpFIxM5W9v8Bo5XUa/R8RNoAAAAASUVORK5CYII=
Description: Hildon Status Bar load plugin
 Shows the CPU load, memory consumption and allows for screenshot taking.
