## load-applet 0.5.3-2

=== debian/changelog ===
load-applet (0.5.3-2) unstable; urgency=low

  * New icons(smaller) for the installer

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Aug 2006 07:53:13 +0300
