=== debian/control ===
Source: load-applet
Section: user/utilities
Priority: optional
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), hildon-status-bar-lib-dev (>= 0.7.5), pkg-config, hildon-libs-dev, libosso-dev, libosso-help-dev
Standards-Version: 3.6.0

Package: load-applet
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: load-plugin
Replaces: load-plugin
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1ggGBDIvXACA
 ewAABZVJREFUSMeVld9vW1cdwD/3nnvte23Xie3EWZJCN5aMMtgq2lFPS1C1
 iU28DAmqPiDxAC+dJsEDEhLSKnih9C9AVCChtYJV0GqVurx0KQVBN6p1bFRj
 2bouaezGzS/HsVPb9/r+OPfw4NiNl71gyZKt8/me7znfz/d7r3bq1KlrIyMj
 05qm8XmfKIpYW1t768SJE98E+H95Y3x8fPqFiQlapRJRGOI3mwSui+84+K5L
 enKSm3v3Tnc3GB8fnz529Bhtt00YBPh+QOgHhGEIQHJPitm/zfZ4Q9M06nNz
 tIpFojCktbqKW6vRWF/HqdXIT02hPfts74SaphEEASqKCKWk7bZpOy6e6/XW
 d97O6P6JDwwQui6GZSFME2Ga6EKgC9EX0ONtC6UUgWkizZBIRp0Sqag/QRRF
 GLaNbDYRUYSwbYxEAjOZxPR9DNsmiqK+Gnc2UGi6hq5r6EJHCAGArut9vBGG
 Iblvfwtnq0YUSRJ+gB8EeJ6H5wckBrIUb37QCwjDEMu2CPwAMxYjlRbYyQSR
 lACY8Ri+7z9IIKVk8f1/UV8qEYaSjWqVzVqdSqVCpVZn3xOHyE4+3guQUuI6
 Lm2nje95OC2HttPGa3ccZIezKKX6S4RSDGQewvM8nHZE24uwLJdYzMMwzV0l
 AkimEgixXQ71wI1C9fG6lBJN6DskPoC7ruT29T/7ezti1yzsZAwpJROFI0jf
 Q0rJI56HH/j4nocfBNh7Bpi5fLUvOJFMoFSEMA2spE0ko14X6UInCIL+BMuL
 /6a2XsRp3Wd9eYmNygqry0Xub23y9WdeRInJvgROy6HVaHUcNF3arovf7ojN
 jeR2O1BRRGZ4LzGrjus6tP0WiS2bwI9hGPROt9NBak8KzzS2W1Prtammaf1t
 KqVE0zWEMNF1gabrna+moemdvpb+bge6rm1Prd43vQq128HIvgNoKAZHPLJj
 +3HdBq1GndO//Q1nX7/GYP4xAB2wpJTYCRsAYRrUturMlxY4e+ZsZ0PT4E7x
 DqZp/mJqaupNQ0rJh83bFDfnqbcbfLw4T3F2iUq9SvHOIj8+9jKvnfszuVz2
 v9Xq5gXf93nn3j96/NxfF6jerXHh9fOkUinGxsYolUrE4/GfptPpI4aUEsdv
 kLDyOJHByvwm049PoZRkcWSBVDLGk1/bT24o+/Br5y78pNls9vFhRlFbqfce
 E91yhWFY933/Lb0jRCNuJDBEnPRohr/MXmBkKMvw0BArq6scOnSArXo9rpS6
 1Kn1A17XDDStI7jRaLCwsIDnedu+NaEHQcBY+guMph/i0ewjXP31ZQoTB6lW
 N3n33fe4ePENdBEjMzggvrJ/8lixWOzjcypDTs90BCtFGIYopRBC2EKILxm3
 b99+5/zpS4Xe9G7bt20bIQTJ5B6ePHCQ+U8/ARBzc3PB+dOXzC5fXrzLxsr6
 rmn2fX/t/tbWeaNcLj9XLpfN7sLS0tK+f157+/dTzzxd+N53v8NjX/4qxcV5
 7i2vyFu35v8Yt6yfX7lypTdJ+Xz+dDwefwqY3JnAsqx9g5nMzwxgGtjbXRgd
 HT2Yz+cPvPf+TVXdWOfWrY+0D+c+UYCHxtGJiYmLwHiXd5zWUqPRtD+bwPO8
 1Var9Sfj8OHDPzr+0vGEEEKLlNI2NiqxV068svLBRx+L0A/i8wuLQ6tr1U8r
 lXXpOO4fCoXCD3fyr555dfJuqZS5ceNG91YKIBaLZRKJxIvG8NDQ32NpRVsL
 RcNpiPX4Bt//5Q9Y3bhnzPzujScalWZ+bGzsRqlU+hXA8NDQ8Z184ejTb7pX
 29mH//PFpwIZEo/ZePfbYblcnp2ZmTlnxGOxy+7yOtZAJsRKkbMyqKaLqinj
 +ee+cTE38iitu05w/fr1zrv4c/gjhQL7B9NnShurdPmTJ0+uAPwPYigEB6l1
 5v0AAAAASUVORK5CYII=
 ===
Description: Hildon Status Bar load plugin
 Shows the CPU load, memory consumption and allows for screenshot taking.
