## load-applet 0.5.4-1

=== debian/changelog ===
load-applet (0.5.4-1) unstable; urgency=low

  * debian/load-applet-postinst: added to install the applet in Sardine
    version of status bar (will appear immediately, cool)

 -- Jakub Pavelek <jpavelek@welho.com>  Fri, 22 Sep 2006 10:33:14 +0300

load-applet (0.5.3-3) unstable; urgency=low

  * Added better description, "load" -> "Load applet with screenshot"
  * Added an icon

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 31 Aug 2006 15:23:47 +0300
