## load-applet 0.5.4-2

=== debian/changelog ===
load-applet (0.5.4-2) unstable; urgency=low

  * Changing the postinst script to cope with boh Sardine and IT-2006

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 30 Sep 2006 00:48:45 +0300
