## load-applet 0.6.3-1

=== debian/changelog ===
load-applet (0.6.3-1) unstable; urgency=low

  * Updates to process listing

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  1 Nov 2006 00:14:12 +0200

load-applet (0.6.2-1) unstable; urgency=low

  * Off-loads nicely now

 -- Jakub Pavelek <jpavelek@welho.com>  Fri, 27 Oct 2006 14:45:15 +0300

load-applet (0.6.1-1) unstable; urgency=low

  * Move funtionality

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 25 Oct 2006 00:38:48 +0300

load-applet (0.6.0-3) unstable; urgency=low

  * Fixing the unload crashing, hopefully.

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 19 Oct 2006 21:27:45 +0300

load-applet (0.6.0-2) unstable; urgency=low

  * Wrong postinst script :( Now should install automatically.

 -- Jakub Pavelek <jpavelek@welho.com>  Mon,  9 Oct 2006 13:10:29 +0300

load-applet (0.6.0-1) unstable; urgency=low

  * Added the initial process listing code

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  4 Oct 2006 22:50:56 +0300
