=== debian/control ===
--- 
+++ 
@@ -48,5 +48,6 @@
  +ee+cTE38iitu05w/fr1zrv4c/gjhQL7B9NnShurdPmTJ0+uAPwPYigEB6l1
  5v0AAAAASUVORK5CYII=
  ===
-Description: Hildon Status Bar load plugin
- Shows the CPU load, memory consumption and allows for screenshot taking.
+Description: Show CPU load, memory consumption, make screenshots.
+ This is a small Status-bar applet that monotors the CPU load and
+ the memory consumption. It has menu for screenshot taking.
