## load-applet 0.6.4-1

=== debian/changelog ===
load-applet (0.6.4-1) unstable; urgency=low

  * Small change to Settings UI

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 13 Nov 2006 23:23:57 +0200
