## load-applet 0.6.4-2

=== debian/changelog ===
load-applet (0.6.4-2) unstable; urgency=low

  * Free the menu when offloading

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  7 Dec 2006 23:56:37 +0200
