## load-applet 0.8.0-2

=== debian/changelog ===
load-applet (0.8.0-2) unstable; urgency=low

  * Updated build-dependencies

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 30 Oct 2007 21:29:08 +0200

load-applet (0.8.0-1) unstable; urgency=low

  * Added low-level screenshot

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 19 Jul 2007 16:26:04 +0300

load-applet (0.7.2-1) unstable; urgency=low

  * Fixing memory bars blitting

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 18 Jul 2007 14:23:00 +0300

load-applet (0.7.1-1) unstable; urgency=low

  * Updated graphics

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 18 Jul 2007 13:26:25 +0300

load-applet (0.7.0-1) unstable; urgency=low

  * Binary break - does not work on older IT-2006/7 anymore, Chinook only

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 10 Jul 2007 13:01:56 +0300

load-applet (0.6.7-1) unstable; urgency=low

  * Changed the memory usage calculation

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 13 Feb 2007 23:05:30 +0200

load-applet (0.6.6-1) unstable; urgency=low

  * Do not everwrite screenshots fix

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 13 Feb 2007 22:55:45 +0200

load-applet (0.6.5-1) unstable; urgency=low

  * Updates to process listing.

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  4 Feb 2007 22:39:49 +0200
