## load-applet 0.8.2-2

=== debian/changelog ===
load-applet (0.8.2-2) unstable; urgency=low

  * Updated the packaging - now goes to user/Accessories

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 18 Feb 2008 21:20:16 +0200

load-applet (0.8.2-1) unstable; urgency=low

  * Trying to fix the process listing

 -- Jakub Pavelek <jpavelek@welho.com>  Sat,  5 Jan 2008 22:25:37 +0200

load-applet (0.8.1-1) unstable; urgency=low

  * Updated gfx for final IT-2008 theme

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 28 Nov 2007 20:36:53 +0200
