=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: load-applet
-Section: user/utilities
+Section: user/Accessories
 Priority: optional
 Maintainer: Jakub Pavelek <jpavelek@welho.com>
 Build-Depends: debhelper (>= 4.0.0), pkg-config, libhildon1-dev, libosso-dev, libhildonhelp-dev, libhildondesktop-dev, osso-af-settings, libjpeg62-dev
